<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Events</title>
</head>
<body>
    <div id="app">
        <h3>{{contador}}</h3> <!-- interpolativa -->
        <button v-on:mouseover="contador+=1">sumar</button>
        <button v-on:click="saludar('Jesus')">Saludo</button>
        <button></button>
        

    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
    <script>

        const app = new Vue({
            el:"#app",
            data: {
                contador: 0

            },
            methods:{
                saludar: function(nombre){
                    return console.log('Hola '+ nombre)
                }
            }
        })
    </script>
</body>
</html>